/* reset style */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}


@font-face {
    font-family: 'BebasNeue-Regular';
    src: url('../fonts/BebasNeue-Regular.ttf');
    src: url('../fonts/BebasNeue-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/BebasNeue-Regular.woff') format('woff'), url('../fonts/BebasNeue-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy-ExtraBold';
    src: url('../fonts/Gilroy-ExtraBold.ttf');
    src: url('../fonts/Gilroy-ExtraBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Gilroy-ExtraBold.woff') format('woff'), url('../fonts/Gilroy-ExtraBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy-Medium';
    src: url('../fonts/Gilroy-Medium.ttf');
    src: url('../fonts/Gilroy-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Gilroy-Medium.woff') format('woff'), url('../fonts/Gilroy-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy-Regular';
    src: url('../fonts/Gilroy-Regular.ttf');
    src: url('../fonts/Gilroy-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Gilroy-Regular.woff') format('woff'), url('../fonts/Gilroy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy-Thin';
    src: url('../fonts/Gilroy-Thin.ttf');
    src: url('../fonts/Gilroy-Thin.eot?#iefix') format('embedded-opentype'), url('../fonts/Gilroy-Thin.woff') format('woff'), url('../fonts/Gilroy-Thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy-UltraLight';
    src: url('../fonts/Gilroy-UltraLight.ttf');
    src: url('../fonts/Gilroy-UltraLight.eot?#iefix') format('embedded-opentype'), url('../fonts/Gilroy-UltraLight.woff') format('woff'), url('../fonts/Gilroy-UltraLight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
* {
    box-sizing: border-box;
    outline: none;
}
html {
    font-size: 16px;
    line-height: 1.2 !important;
    overflow-x: hidden;
}
body {
    font-family: 'Gilroy-Regular', sans-serif;
    background-color: #070414;
    color: #fff;
    margin: 0;
    overflow-x: hidden;
}
a {
    color: #fff;
    text-decoration: none;
    transition: 0.3s;
}
a:hover {
    color: #FDC351;
}
p {
    margin: 0;
}
h1 {
    font-size: 5.4rem;
}
h2 {
    font-size: 4.5rem;
}
h3 {
    font-size: 3.5rem;
}
h4 {
    font-size: 1.8rem;
}

.container {
    max-width: 1190px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
}
.row {
    display: flex;
}
.title-h1 {
    padding-bottom: 50px;
    max-width: 770px;
    font-size: 3.125rem;
    color: #FCC350;
    font-weight: 700;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    font-family: 'BebasNeue-Regular', sans-serif;
}
.subtitle-h1 {
    padding-bottom: 50px;
    font-size: 1.75rem;
    margin: 0 auto;
    text-align: center;
    font-family: 'Gilroy-ExtraBold', sans-serif;
}
.mt-10 {
    margin-top: 10px;
}
.mt-20 {
    margin-top: 20px;
}
.mt-30 {
    margin-top: 30px;
}
.mt-50 {
    margin-top: 40px;
}
.mt-60 {
    margin-top: 60px;
}
.mt-140 {
    margin-top: 140px;
}
.mt-150 {
    margin-top: 150px;
}

/* header */
.header {
    position: fixed;
    width: 100%;
    padding-top: 2px;
    padding-bottom: 2px;
    z-index: 8;
    background: linear-gradient(to bottom, #070414, rgba(7, 5, 20, 0.5));
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    font-family: 'Gilroy-Medium', sans-serif;
}
.header .row {
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
    margin: 0 -20px;
}
.header .row > div {
    flex: 1 0 auto;
    padding: 0 20px;
    text-align: right;
}
.header .logo {
    flex: 0 1 auto !important;
}
.header .social-networks {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.header .social-networks a {
    margin-right: 27px;
}
.header .social-networks a:last-child {
    margin-right: 0;
}
.header .email{
    font-size: 1.125rem;
}
.header .email i.icons{
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 12px;
    background: url(../img/email.svg) no-repeat;
}
.header .phone {
    font-size: 1.25rem;
}
.header .phone i.icons{
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: 12px;
    background: url(../img/tel.svg) no-repeat;
}
.header .button {
    text-align: right;
    text-transform: uppercase;
}
.header .button a {
    display: inline-block;
    padding: 10px;
    border: 1px solid #fff;
}
.header .button a:hover {
    border: 1px solid #FDC351;
}

/* block-1 */
.block-1{
    position: relative;
    overflow: hidden;
}
.fullscreen-bg {
    position: absolute;
    top: 0px;
    left: 0px;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    overflow: hidden;
    opacity: 0.4;
}
.fullscreen-bg video{
    margin-top: 0;
    min-width: 100%;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.block-1 .row {
    margin: 85px 0;
    max-width: 630px;
    flex-direction: column;
}
.block-1 .title {
    display: block;
    margin-top: 90px;
    font-size: 3.375rem;
    text-transform: uppercase;
    color: #FDC351;
    font-family: 'Gilroy-ExtraBold', sans-serif;
}
.block-1 .subtitle {
    padding: 20px 0 25px;
    font-size: 1.75rem;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    font-family: 'Gilroy-ExtraBold', sans-serif;
}
.block-1 .text {
    margin-top: 30px;
    font-size: 1.625rem;
    font-family: 'Gilroy-UltraLight', sans-serif;
}
.block-1 .button a {
    display: inline-block;
    margin-top: 67px;
    padding: 20px 25px;
    font-size: 1.125rem;
    text-transform: uppercase;
    background: #F24740;
    font-family: 'Gilroy-Medium', sans-serif;
}
.block-1 .button a:hover {
    background: #FDC351;
    color: #000;
}

.block-2 {
    padding: 160px 0 50px;
    background: url(../img/b-2.jpg) no-repeat;
    background-position: bottom;
}

/* block-2 */
.block-2 .row {
    flex-wrap: wrap;
}
.why-block{
    flex: 1 1 30.666%;
    margin-bottom: 40px;
    margin-right: 4%;
    padding: 30px 20px;
    text-align: center;
    border: 1px solid #6C6C6C;
}
.why-block:nth-child(3n){
    margin-right: 0%;
}
.why-block img{
    padding-bottom: 30px;
}
.why-block .text{
    font-family: 'Gilroy-UltraLight', sans-serif;
    font-size: 1.125rem;
}
.row .brand {
    display: flex;
    align-items: center;
    margin: 70px -20px 0;
}
.row .brand div {
    flex: 1 1 50%;
    line-height: 1.6;
    padding: 0 20px;
}
.row .brand__text {
    font-size: 1.75rem;
    font-family: 'Gilroy-UltraLight', sans-serif;
}
.row .brand__text span {
    color: #FCC350;
    font-family: 'Gilroy-Medium', sans-serif;
}
.row .brand img {
    width: 100%;
    height: auto;
}

.row .marspo {
    display: flex;
    align-items: center;
    padding-top: 150px;
    margin: 0 -20px;
}
.row .marspo div {
    flex: 1 1 50%;
    padding: 0 20px;
    line-height: 1.6;
}
.row .marspo img {
    max-width: 100%;
}
.row .marspo__text {
    font-size: 1.75rem;
    font-family: 'Gilroy-UltraLight', sans-serif;
}
.row .marspo__text span {
    color: #F24740;
    font-family: 'Gilroy-Medium', sans-serif;
}
.row .brand img {
    width: 100%;
    height: auto;
}

/* block-3 */
.block-3 {
    overflow: hidden;
}
.block-3 img {
    width: 100%;
    height: auto;
}

/* block-4 */
.block-4 {
    padding: 150px 0 190px;
    background: url(../img/ball.png) no-repeat;
    background-position: right;
}
.block-4 .row {
    display:block;
}
.block-4 .title-h1 {
    padding-bottom: 20px;
}
.block-4 iframe {
    padding: 0 10%;
}
.video-block {
    position: relative;
    padding-bottom: 40.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.video-block iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* block-5 */
.block-5 {
    padding: 60px 0 0px;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    overflow: hidden;
}
.block-5 .row {
    align-items: center;
    margin: 0 -20px;
    padding-bottom: 20px;
}
.block-5 .row > div {
    flex: 1 1 50%;
    padding: 0 20px;
}
.block-5 img {
    max-width: 100%;
}
.block-5 .title-h1 {
    text-align: left;
    max-width: 100%;
    margin: 0;
    padding-bottom: 30px;
    width: 100%;
}
.block-5 .text-block {
    font-size: 1.875rem;
    font-family: 'Gilroy-Medium', sans-serif;
}
.block-5 .button a {
    display: inline-block;
    margin-top: 70px;
    padding: 15px;
    font-size: 1.125rem;
    text-transform: uppercase;
    background: #F24740;
    font-family: 'Gilroy-Medium', sans-serif;
}
.block-5 .button a:hover {
    background: #FDC351;
    color: #000;
}
.block-5 .img-block {
    text-align: right;
}

/* block-6 */
.block-6 {
    padding: 160px 0 100px;
}
table {
    width: 100%;
    border-collapse: collapse; 
    font-size: 1.25rem;
    font-family: 'Gilroy-UltraLight', sans-serif;
}
table td, th {
    vertical-align: middle;
    padding: 15px 20px;
    border: 1px solid #959595;
}
table tbody tr:nth-child(2n) {
    background: #0A0329;
}
table thead tr th{
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
    color: #FCC350;
    font-weight: 700;
    font-family: 'Gilroy-Medium', sans-serif;
}
.block-6-mob{
    display: none;
}
.block-6-mob__item {
    margin: 20px 0 10px;
}
.block-6-mob__item2 {
    font-size: 1.125rem;
    font-family: 'Gilroy-ExtraBold', sans-serif;
}

/* block-7 */
.block-7 {
    padding: 80px 0 100px;
    margin: 0 -15px;
}
.block-7 img {
    width: 100%;
    height: auto;
}
.block-7 .row > div {
    flex: 1 1 50%;
    padding: 0 15px;
}
.block-7 .block-flex {
    display: flex;
    align-items: start;
    justify-content: space-between;
    margin-top: 25px;
}
.block-7 .block-flex .text {
    font-size: 1.375rem;
    font-family: 'Gilroy-Medium', sans-serif;
}
.block-7 .block-flex .play {
    display: none;
    padding: 20px 0;
    font-size: 1rem;
    font-family: 'Gilroy-UltraLight', sans-serif;
}
.block-7 .block-flex .button a {
    display: block;
    padding: 15px 30px;
    border: 1px solid #fff;
    text-transform: uppercase;
}
.block-7 .block-flex .button a:hover {
    border: 1px solid #FDC351;
}

/* block-8 */
.block-8 {
    padding: 75px 0 80px;
}
.block-8 .row {
    align-items: center;
}
.block-8 .row > div {
    flex: 1 1 50%;
    font-size: 0;
}
.block-8 .row > div:nth-child(2) {
    padding-left: 4%;
    font-size: 1rem;
}
/* .contacts__title {
    margin: 0;
    text-align: left;
} */
.contacts_text-center {
    text-align: center;
}
.contacts__phone {
    font-size: 1.75rem;
    font-family: 'Gilroy-ExtraBold', sans-serif;
}
.contacts__phone i.icons {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 25px;
    background: url(../img/tel-2.svg) no-repeat;
}
.contacts__email {
    margin-top: 10px;
    font-size: 1.5rem;
    font-family: 'Gilroy-ExtraBold', sans-serif;
}
.contacts__email i.icons {
    display: inline-block;
    width: 20px;
    height: 17px;
    margin-right: 25px;
    background: url(../img/email.svg) no-repeat;
}
.contacts__adress {
    display: flex;
    justify-content: center;
    margin-top: 40px;
    font-size: 1.5rem;
}
.contacts__adress i.icons {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-top: 5px;
    margin-right: 25px;
    background: url(../img/address.svg) no-repeat;
}
.contacts__adress span {
    display: inline-block;
    /* margin: 0 auto; */
}
.contacts__working {
    margin-top: 25px;
    font-size: 1.5rem;
}
.contacts__working i.icons {
    display: inline-block;
    width: 20px;
    height: 16px;
    margin-right: 25px;
    background: url(../img/working.svg) no-repeat;
}
.contacts__social-networks {
    margin-top: 50px;
}
.contacts__social-networks a {
    margin-right: 27px;
}

/* footer */
footer {
    padding: 15px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}
footer .row {
    align-items: center;
    justify-content: space-between;
}
footer .copyright {
    font-family: 'Gilroy-UltraLight', sans-serif;
}
footer .row > div {
    flex: 1 1 50%;
}
footer .row .copyright {
    text-align: right;
}

/*Modals*/
.popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
  background-color: rgba(0, 0, 0, 0.5);
}
.popup-2 {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    background-color: rgba(0, 0, 0, 0.5);
  }
.popup_content {
    position: fixed;
    top: 10%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    max-width: 500px;
    height: auto;
    max-height: 400px;
    background-color: #ffffff;
}
.popup_content iframe {
    height: 400px !important;
}
.popup_close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 2rem;
    color: #ffffff;
    border: none;
    cursor: pointer;
    background: transparent;
}

.popup-un {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    background-color: rgba(0, 0, 0, 0.5);
}
.popup-un .popup_content {
    max-width: 360px;
    max-height: 320px;
}
.text-block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.text-block__title {
    font-size: 2.4rem;
    color: #FDC351;
    text-align: center;
}
.text-block__text {
    font-size: 1.4rem;
    margin-top: 30px;
    text-align: center;
}
.text-block__link {
    color: #FDC351;
    text-decoration: underline;
}

/* forms */
.amoforms-footer-copyright,
#amo_brand {
    display: none !important;
}

@media (max-width: 1021px) {
    .header .email {
        display: none;
    }
    .fullscreen-bg video {
        width: 150%;
    }
}
@media (max-width: 768px) {
    .header .social-networks {
        display: none;
    }
    .fullscreen-bg video {
        width: 200%;
    }
    .block-1 .title {
        font-size: 2.75rem;
    }
    .block-1 .subtitle {
        font-size: 1.25rem;
    }
    .block-1 .text {
        font-size: 1.25rem;
    }
    .block-2 .row {
        flex-wrap: wrap;
        overflow: hidden;
    }
    .why-block {
        flex: 1 1 48%;
        margin-right: 4%;
        margin-bottom: 20px;
        padding: 30px 10px;
    }
    .why-block:nth-child(2n),
    .why-block:nth-child(6n) {
        margin-right: 0 !important;
    }
    .why-block:nth-child(3n),
    .why-block:nth-child(5n) {
        margin-right: 4%;
    }
    .why-block img {
        max-width: 73px;
    }
    .why-block .text {
        font-size: 0.81rem;
    }
    .row .brand {
        margin-top: 0;
    }
    .row .brand__text {
        font-size: 1.125rem;
    }
    .row .marspo__text {
        font-size: 1.125rem;
    }
    .block-3 img {
        width: 200%;
        margin-left: -50%;
    }
    .block-6 table tr td:last-child,
    .block-6 table tr th:last-child {
        display: none;
    }
    .block-6-mob {
        display: block;
    }
    .block-6 .row {
        display: flex;
        margin: 0 -15px;
    }
    .block-7 {
        padding: 0;
    }
    .block-7 .block-flex {
        flex-direction: column;
    }
    .block-7 .block-flex .button {
        margin-top: 20px;
    }
    .block-8 .row {
        flex-direction: column;
    }
    .block-8 .row > div {
        flex: 1 1 100%;
        width: 100%;
    }
    .block-8 .row > div {
        order: 2;
    }
    .block-8 .row > div.contacts {
        order: 1;
    }
}
@media (max-width: 568px) {
    .title-h1 {
        font-size: 2.5rem;
    }
    .header {
        position: relative;
        padding: 20px 0;
        border: 0;
    }
    .header .row {
        flex-direction: column;
    }
    .header .row > div {
        flex: 1 0 auto;
        padding: 10px 20px;
    }
    .header .email,
    .header .social-networks {
        display: block;
    }
    .block-1 .row {
        margin: 0;
    }
    .block-1 .title {
        margin-top: 40px;
        text-align: center;
    }
    .block-1 .subtitle {
        text-align: center;
    }
    .block-1 .text {
        text-align: center;
    }
    .block-1 .button {
        text-align: center;
    }
    .block-2 {
        padding: 100px 0 50px;
    }
    .mt-140 {
        margin-top: 100px;
    }
    .row .brand {
        flex-direction: column;
    }
    .row .brand div {
        flex: 1 1 100%;
        margin-top: 20px;
    }
    .row .brand__img {
        order: 1;
        padding: 0;
    }
    .row .brand__text {
        order: 2;
    }
    .row .marspo {
        padding-top: 80px;
    }
    .row .marspo {
        flex-direction: column;
    }
    .row .marspo div {
        flex: 1 1 100%;
        margin-top: 20px;
    }
    .row .marspo img {
        padding: 0;
    }
    .row .marspo img {
        margin-left: 30px;
    }
    .row .marspo__text {
        margin-top: -30px !important;
    }
    .block-4 {
        padding: 100px 0 100px;
        background-size: 100% 100%;
    }
    .subtitle-h1 {
        padding-bottom: 40px;
        font-size: 1.125rem;
    }
    .block-5 .row {
        flex-direction: column;
        padding-bottom: 50px;
    }
    .block-5 .row > div {
        flex: 1 1 100%;
    }
    .block-5 .img-block {
        order: 1;
    }
    .block-5 .text-block {
        order: 2;
    }
    .block-5 .title-h1 {
        text-align: center;
    }
    .block-5 .text-block .text {
        font-size: 1.125rem;
        text-align: center;
    }  
    .block-5 .text-block .button {
        text-align: center;
    }
    .block-5 .button a {
        margin-top: 45px;
    }
    .block-5 img {
        margin-left: 30px;
    }
    .block-6 {
        padding: 100px 0 0px;
    }
    table thead tr th {
        padding: 10px 10px;
        font-size: 0.75rem;
    }
    table tr td {
        padding: 10px 15px;
        font-size: 0.75rem;
    }
    .block-7 {
        padding-top: 100px;
    }
    .block-7 .row {
        flex-direction: column;
    }
    .block-7 .row > div {
        flex: 1 1 100%;
        margin-bottom: 50px;
    }
    .block-8 {
        padding: 40px 0 0px;
    }
    .contacts__title {
        text-align: center;
    }
    .contacts__phone {
        font-size: 1.5rem;
    }
    .contacts__email {
        margin-top: 15px;
        font-size: 1.375rem;
    }
    .contacts__adress {
        margin-top: 15px;
        font-size: 1.125rem;
    }
    .contacts__working {
        margin-top: 15px;
        font-size: 1.125rem;
    }
    .contacts__social-networks {
        margin-top: 35px;
    }
    .block-8 .row > div.contacts {
        margin-bottom: 60px;
    }
    .block-8 .row > div.map iframe {
        border: 0;
        max-height: 250px;
    }
    footer .row {
        flex-direction: column;
    }
    footer .row > div {
        flex: 1 1 100%;
    }
    .popup_content {
        max-width: 320px;
    }
    .text-block__title {
        font-size: 1.8rem;
        color: #FDC351;
        text-align: center;
    }
}